/* ################################### */
/* ####### GENERAL NEW CLASSEs ####### */
/* ################################### */

/* ####### helper class ####### */
.upperc {
    text-transform: uppercase;
}
.w500 {
    font-weight: 500;
}

/* ####### COMPARE TABLES ####### */

.w-compare-table th {
	color: #E41A15;
}

/* ####### WHITE BOX ####### */

.box-white-shadow {
        box-shadow: 0 0 5px rgba(178, 178, 178, 0.5);
        background: #fff;
        padding: 1rem;
        margin-bottom: 1rem;
    }

/* ####### SHADOW BOX ####### */

.super-shadow-box {
    position: relative;
    z-index: 5;
    margin: 1rem auto 5rem auto;
    text-align: center;
    padding: 1.5rem;
    background-color: #fff;
    color: #000;
    -webkit-box-shadow: 0px 65px 52px -44px rgba(186, 186, 186, 0.65);
    -moz-box-shadow: 0px 65px 52px -44px rgba(186, 186, 186, 0.65);
    box-shadow: 0px 65px 52px -44px rgba(186, 186, 186, 0.65);
}

.super-shadow-box-title {
    color: #E41A15;
    font-weight: 200;
}

.super-shadow-box-content {
    /*font-weight: 200;*/
}

.super-shadow-box-icon {
    padding: 0 0 2rem 0;
}

.super-shadow-box--swiper {
    margin: auto;
    /*min-height:82px;*/
    width: 80%;
}

/* ####### SHADOW BOX WITH ITEM (ex.: title, sub-title, description and pic of a product) ####### */
.super-shadow-box--item{
    display: inline-block;
    text-align: left;
    max-width: 280px;
    padding: 1rem .5rem 0 .5rem;
    margin: 0 1rem 1rem;
}
.super-shadow-box--item .super-shadow-box-title {
    margin: 0 .7rem;
    color: #000;
    border-bottom: 1px solid #DEDEDE;
    line-height: 200%;
}
.super-shadow-box--item .super-shadow-box-mini-title {
    margin: 0 .7rem;
    color: #9B9B9B;
    line-height: 1.4rem;
}
.super-shadow-box--item .super-shadow-box-content {
    margin: 0 .7rem 1rem;
    line-height: 1.4rem;
}




/* ####### WIDE BANNERs ####### */

.super-wide-banner-wrapper{
  position: relative;
  text-align: center;
}

.super-wide-banner{
  height:350px !important;

  background: #b5bcc5; /* fallback */

  background: -webkit-linear-gradient(#BBC2C9, #848C97); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#BBC2C9, #848C97); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#BBC2C9, #848C97); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#BBC2C9, #848C97); /* Standard syntax */

  text-align: center;
  
} 



.super-wide-banner-title{
  padding-top: 3rem;
  color: #fff;
}




/* ####### SHADOW BOX FOR WIDE BANNERs ####### */

.super-shadow-box--super-wide-banner{
  top:-3.5rem;
  margin: 0 auto .5rem auto; 
  max-width:1200px !important;
  padding: 1.5rem 3rem;
}

.super-wide-banner-box-title{
  color: #6E7E8C;
  font-size: 1.8rem;
}

.super-wide-banner-box-content{
  font-size: 1rem;
  line-height: 2;
}




/* ####### BLOCKS ####### */

.block-section {
    width: 100%;
    max-width: 1200px !important;
    margin: auto;
    display: inline-block;
}

.block-wrapper {
    /*width:100%;*/
    padding: 1rem;
}

.block-title {
    font-size: 1.8rem;
    font-weight: 200;
}

.block-text {
    color: #4A4A4A;
    font-weight: 200;
    line-height: 1.8;
}





/* ####### SWIPER WITH SHADOW BOXs ####### */

.swiper-container--super-shadow-box {
    margin-top: 30px;
}

.swiper-pagination.webD {
    bottom: 0;
}

.swiper-button-next.webD {
    top: 35%;
    right: 1rem;
    background-size: 20px 25px;
}

.swiper-button-prev.webD {
    top: 35%;
    left: 1rem;
    background-size: 20px 25px;
}

.swiper-pagination.webD > .swiper-pagination-bullet {
    background-color: inherit;
    border: 2px solid #E0E0E0;
    width: 20px;
    height: 20px;
}

.swiper-pagination.webD > .swiper-pagination-bullet-active {
    background-color: #E0E0E0;
}

.super-shadow-box--swiper {
    margin: auto;
    min-height: 82px;
    width: 76%;
    margin-bottom: 3.5rem;
}
.super-shadow-box-title--blue {
        color: #11A4EE;
}
.super-shadow-box--swiper--50pc {
        width: 50%;
}

/* ####### SWIPER WITH SHADOW BOXs ####### */

.swiper-show-prev-next-wrapper{
    overflow: hidden;
}
.swiper-show-prev-next-wrapper .swiper-container{
    overflow: visible
}
.swiper-container--show-prev-next .swiper-slide{
    opacity: .1;
}
.swiper-container--show-prev-next .swiper-slide-active{
    opacity: 1;
}






/* ####### GRADIENT BORDERS ####### */

.border-gradient-mixcolor-1 {
    position: relative;
}

.border-gradient-mixcolor-1:before,
.border-gradient-mixcolor-1:after {
    content: "";
    position: absolute;
}

.border-gradient-mixcolor-1:before {
    top: -3px;
    left: -3px;
    right: -3px;
    bottom: -3px;
    background-image: -webkit-gradient(left top, right bottom, color-stop(0%, #3fde37), color-stop(30%, #9adf33), color-stop(70%, #fbd604), color-stop(100%, #e8640c));
    background-image: -webkit-linear-gradient(-45deg, #3fde37 0%, #9adf33 30%, #fbd604 70%, #e8640c 100%);
    background-image: -moz-linear-gradient(-45deg, #3fde37 0%, #9adf33 30%, #fbd604 70%, #e8640c 100%);
    background-image: -o-linear-gradient(-45deg, #3fde37 0%, #9adf33 30%, #fbd604 70%, #e8640c 100%);
    background-image: -ms-linear-gradient(-45deg, #3fde37 0%, #9adf33 30%, #fbd604 70%, #e8640c 100%);
    background-image: linear-gradient(135deg, #3fde37 0%, #9adf33 30%, #fbd604 70%, #e8640c 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#3fde37', endColorstr='#e8640c', GradientType=1);
    z-index: -2;
}

.border-gradient-mixcolor-1:after {
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #fff;
    z-index: -1;
}




/* ################################# */
/* ####### FORMATING CLASSEs ####### */
/* ################################# */

/* ####### GENERAL ####### */

.mini-text {
  font-size: .7rem;
}

.mini-margin-bottom {
  margin-bottom: 0.4rem;
}

.m25 {
    margin: 25px !important;
}
.m25--bottom {
    margin-bottom: 25px !important;
}

.p25 {
    padding: 25px !important;
}

.p25--right {padding-right:25px !important;
}

.p25--left {padding-left:25px !important;
}

.p25--bottom {padding-bottom:25px !important;
}

.p25--top {padding-top:25px !important;
}

.p15 {
    padding: 15px !important;
}

.p0 {padding:0!important;
}

.boxes-wrapper{
    text-align: center;
}




/* ####### COLORS ####### */

.green-outline {
    border: 1px solid #40DE37;
}

.green-text {
    color: #40DE37;
}

.material-icons--wred {
    font-size: 45px;
    font-size: 2.8125rem;
    color: #e41a15;
}


/* ##################################### */
/* ####### AREA SPECIFIC CLASSEs ####### */
/* ##################################### */

/* ####### SERVIÇOS - ENTREGAS > SUPER WIDE BANNER ####### */

.super-wide-banner--servicos-entregas{
  background: url('//next.worten.pt/i/c16ce63e74b103e043f9dd26203d8c284f34feb0') no-repeat bottom center;
  background-size: cover;
  height: 400px;
}

.super-wide-banner-title--servicos{
  padding-top: 12rem;
  color: #fff;
  font-size: 3.4375rem;
  
  @include breakpoint(medium down) { 
	  padding-top: 6rem !important;
	  font-size: 3rem !important;
	}
}

.banner-byb {
        background: #2989d8;
        background: -moz-linear-gradient(left, #2989d8 0%, #051931 100%);
        background: -webkit-linear-gradient(left, #2989d8 0%, #051931 100%);
        background: linear-gradient(to right, #2989d8 0%, #051931 100%);
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#2989d8', endColorstr='#051931', GradientType=1);
}
    
    .w-button-secondary--white, .w-button-secondary--white:focus, .w-button-secondary--white:hover {
        background-color: #fff;
        border: none;
        border-bottom: 3px solid #878787;
}


/* ####### HTB FRIGO > SUPER WIDE BANNER ####### */

.super-wide-banner--htb-frigo{
  background: url('//next.worten.pt/i/63cef0a09d9792169c47d71780ce1cb46419bff6') no-repeat bottom center, -webkit-linear-gradient(#BBC2C9, #848C97); /* For Safari 5.1 to 6.0 */
  background: url('//next.worten.pt/i/63cef0a09d9792169c47d71780ce1cb46419bff6') no-repeat bottom center, -o-linear-gradient(#BBC2C9, #848C97); /* For Opera 11.1 to 12.0 */
  background: url('//next.worten.pt/i/63cef0a09d9792169c47d71780ce1cb46419bff6') no-repeat bottom center, -moz-linear-gradient(#BBC2C9, #848C97); /* For Firefox 3.6 to 15 */
  background: url('//next.worten.pt/i/63cef0a09d9792169c47d71780ce1cb46419bff6') no-repeat bottom center, linear-gradient(#BBC2C9, #848C97); /* Standard syntax */
  height: 400px;
}

/* ####### HTB aspiradores > SUPER WIDE BANNER ####### */
.super-wide-banner--htb-aspiradores {
    background: url('//next.worten.pt/i/8d5ce0e3a61bfd1aa4f5aa09a479275621bfe270') no-repeat bottom center, -webkit-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/8d5ce0e3a61bfd1aa4f5aa09a479275621bfe270') no-repeat bottom center, -o-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/8d5ce0e3a61bfd1aa4f5aa09a479275621bfe270') no-repeat bottom center, -moz-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/8d5ce0e3a61bfd1aa4f5aa09a479275621bfe270') no-repeat bottom center, linear-gradient(#BBC2C9, #848C97);
	height: 400px;
}

/* ####### HTB arcas > SUPER WIDE BANNER ####### */
.super-wide-banner--htb-arcas {
    background: url('//next.worten.pt/i/c68675afd2c5471c24483f4e53bf2b31838e53dd') no-repeat bottom center, -webkit-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/c68675afd2c5471c24483f4e53bf2b31838e53dd') no-repeat bottom center, -o-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/c68675afd2c5471c24483f4e53bf2b31838e53dd') no-repeat bottom center, -moz-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/c68675afd2c5471c24483f4e53bf2b31838e53dd') no-repeat bottom center, linear-gradient(#BBC2C9, #848C97);
	height: 400px;
}

/* ####### HTB aspiradorsemsaco > SUPER WIDE BANNER ####### */
.super-wide-banner--htb-aspiradorsemsaco {
    background: url('//next.worten.pt/i/d7cb269b5813b7ac151ac692d9c5cb104fc854f0') no-repeat bottom center, -webkit-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/d7cb269b5813b7ac151ac692d9c5cb104fc854f0') no-repeat bottom center, -o-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/d7cb269b5813b7ac151ac692d9c5cb104fc854f0') no-repeat bottom center, -moz-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/d7cb269b5813b7ac151ac692d9c5cb104fc854f0') no-repeat bottom center, linear-gradient(#BBC2C9, #848C97);
	height: 400px;
}

/* ####### HTB tv > SUPER WIDE BANNER ####### */
.super-wide-banner--htb-tv {
    background: url('//next.worten.pt/i/b9fa3e7dccc907f98a3bec5a508ded96a431c7e4') no-repeat bottom center, -webkit-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/b9fa3e7dccc907f98a3bec5a508ded96a431c7e4') no-repeat bottom center, -o-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/b9fa3e7dccc907f98a3bec5a508ded96a431c7e4') no-repeat bottom center, -moz-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/b9fa3e7dccc907f98a3bec5a508ded96a431c7e4') no-repeat bottom center, linear-gradient(#BBC2C9, #848C97);
	height: 400px;
}

/* ####### HTB FotoSuperzoom > SUPER WIDE BANNER ####### */
.super-wide-banner--htb-FotoSuperzoom {
    background: url('//next.worten.pt/i/19ab0ca33f7e31fd58c6e51028330a7f409da14d') no-repeat bottom center, -webkit-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/19ab0ca33f7e31fd58c6e51028330a7f409da14d') no-repeat bottom center, -o-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/19ab0ca33f7e31fd58c6e51028330a7f409da14d') no-repeat bottom center, -moz-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/19ab0ca33f7e31fd58c6e51028330a7f409da14d') no-repeat bottom center, linear-gradient(#BBC2C9, #848C97);
	height: 400px;
}

/* ####### HTB roupa > SUPER WIDE BANNER ####### */
.super-wide-banner--htb-roupa {
    background: url('//next.worten.pt/i/c983972e394754ad48f39b6f091333e0be64f07c') no-repeat bottom center, -webkit-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/c983972e394754ad48f39b6f091333e0be64f07c') no-repeat bottom center, -o-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/c983972e394754ad48f39b6f091333e0be64f07c') no-repeat bottom center, -moz-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/c983972e394754ad48f39b6f091333e0be64f07c') no-repeat bottom center, linear-gradient(#BBC2C9, #848C97);
	height: 400px;
}

/* ####### HTB loica > SUPER WIDE BANNER ####### */
.super-wide-banner--htb-loica {
    background: url('//next.worten.pt/i/f62b7f4e77f73af3590fc737d0725c16ba3d71b5') no-repeat bottom center, -webkit-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/f62b7f4e77f73af3590fc737d0725c16ba3d71b5') no-repeat bottom center, -o-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/f62b7f4e77f73af3590fc737d0725c16ba3d71b5') no-repeat bottom center, -moz-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/f62b7f4e77f73af3590fc737d0725c16ba3d71b5') no-repeat bottom center, linear-gradient(#BBC2C9, #848C97);
	height: 400px;
}

/* ####### HTB caves > SUPER WIDE BANNER ####### */
.super-wide-banner--htb-caves {
    background: url('//next.worten.pt/i/a2d72f30116c18da41984138f85d10775dca4c54') no-repeat bottom center, -webkit-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/a2d72f30116c18da41984138f85d10775dca4c54') no-repeat bottom center, -o-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/a2d72f30116c18da41984138f85d10775dca4c54') no-repeat bottom center, -moz-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/a2d72f30116c18da41984138f85d10775dca4c54') no-repeat bottom center, linear-gradient(#BBC2C9, #848C97);
	height: 400px;
}

/* ####### HTB cafe > SUPER WIDE BANNER ####### */
.super-wide-banner--htb-cafe {
    background: url('//next.worten.pt/i/e0d3219578f7dbd98ee768e2c402c778d78b0da7') no-repeat bottom center, -webkit-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/e0d3219578f7dbd98ee768e2c402c778d78b0da7') no-repeat bottom center, -o-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/e0d3219578f7dbd98ee768e2c402c778d78b0da7') no-repeat bottom center, -moz-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/e0d3219578f7dbd98ee768e2c402c778d78b0da7') no-repeat bottom center, linear-gradient(#BBC2C9, #848C97);
	height: 400px;
}

/* ####### HTB smartphone > SUPER WIDE BANNER ####### */
.super-wide-banner--htb-smartphone {
    background: url('//next.worten.pt/i/47316473d5d150fb279a7ee9e3f6963970959114') no-repeat bottom center, -webkit-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/47316473d5d150fb279a7ee9e3f6963970959114') no-repeat bottom center, -o-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/47316473d5d150fb279a7ee9e3f6963970959114') no-repeat bottom center, -moz-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/47316473d5d150fb279a7ee9e3f6963970959114') no-repeat bottom center, linear-gradient(#BBC2C9, #848C97);
	height: 400px;
}

/* ####### HTB tablet > SUPER WIDE BANNER ####### */
.super-wide-banner--htb-tablet {
    background: url('//next.worten.pt/i/20c5062d431a08763aa80e28655c88ea18055afb') no-repeat bottom center, -webkit-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/20c5062d431a08763aa80e28655c88ea18055afb') no-repeat bottom center, -o-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/20c5062d431a08763aa80e28655c88ea18055afb') no-repeat bottom center, -moz-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/20c5062d431a08763aa80e28655c88ea18055afb') no-repeat bottom center, linear-gradient(#BBC2C9, #848C97);
	height: 400px;
}

/* ####### HTB secar > SUPER WIDE BANNER ####### */
.super-wide-banner--htb-secar {
    background: url('//next.worten.pt/i/26295a68d06d0a28089d1335a3941c35225a79fa') no-repeat bottom center, -webkit-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/26295a68d06d0a28089d1335a3941c35225a79fa') no-repeat bottom center, -o-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/26295a68d06d0a28089d1335a3941c35225a79fa') no-repeat bottom center, -moz-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/26295a68d06d0a28089d1335a3941c35225a79fa') no-repeat bottom center, linear-gradient(#BBC2C9, #848C97);
	height: 400px;
}

/* ####### HTB portatil > SUPER WIDE BANNER ####### */
.super-wide-banner--htb-portatil {
    background: url('//next.worten.pt/i/ccfc409be9eb8f3c1052509fc3184f994fb83970') no-repeat bottom center, -webkit-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/ccfc409be9eb8f3c1052509fc3184f994fb83970') no-repeat bottom center, -o-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/ccfc409be9eb8f3c1052509fc3184f994fb83970') no-repeat bottom center, -moz-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/ccfc409be9eb8f3c1052509fc3184f994fb83970') no-repeat bottom center, linear-gradient(#BBC2C9, #848C97);
	height: 400px;
}

/* ####### HTB audio > SUPER WIDE BANNER ####### */
.super-wide-banner--htb-audio {
    background: url('//next.worten.pt/i/2a0b8adcabec3cc130a9173355490113d1ca0cb0') no-repeat bottom center, -webkit-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/2a0b8adcabec3cc130a9173355490113d1ca0cb0') no-repeat bottom center, -o-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/2a0b8adcabec3cc130a9173355490113d1ca0cb0') no-repeat bottom center, -moz-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/2a0b8adcabec3cc130a9173355490113d1ca0cb0') no-repeat bottom center, linear-gradient(#BBC2C9, #848C97);
	height: 400px;
}

/* ####### HTB reflex > SUPER WIDE BANNER ####### */
.super-wide-banner--htb-reflex {
    background: url('//next.worten.pt/i/f517f3fdc6ecfbac9b0b4d4983e8126acf7a9b31') no-repeat bottom center, -webkit-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/f517f3fdc6ecfbac9b0b4d4983e8126acf7a9b31') no-repeat bottom center, -o-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/f517f3fdc6ecfbac9b0b4d4983e8126acf7a9b31') no-repeat bottom center, -moz-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/f517f3fdc6ecfbac9b0b4d4983e8126acf7a9b31') no-repeat bottom center, linear-gradient(#BBC2C9, #848C97);
	height: 400px;
}

/* ####### HTB suportesheight: 400px; > SUPER WIDE BANNER ####### */
.super-wide-banner--htb-suportesheight: 400px; {
    background: url('//next.worten.pt/i/1708b6c8c25af970ed0d48a0875cec50280ff851') no-repeat bottom center, -webkit-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/1708b6c8c25af970ed0d48a0875cec50280ff851') no-repeat bottom center, -o-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/1708b6c8c25af970ed0d48a0875cec50280ff851') no-repeat bottom center, -moz-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/1708b6c8c25af970ed0d48a0875cec50280ff851') no-repeat bottom center, linear-gradient(#BBC2C9, #848C97);
	height: 400px;
}

/* ####### HTB homecinema > SUPER WIDE BANNER ####### */
.super-wide-banner--htb-homecinema {
    background: url('//next.worten.pt/i/2045cdaf971c920e2a45bc596f32510d34b771f7') no-repeat bottom center, -webkit-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/2045cdaf971c920e2a45bc596f32510d34b771f7') no-repeat bottom center, -o-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/2045cdaf971c920e2a45bc596f32510d34b771f7') no-repeat bottom center, -moz-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/2045cdaf971c920e2a45bc596f32510d34b771f7') no-repeat bottom center, linear-gradient(#BBC2C9, #848C97);
	height: 400px;
}

/* ####### HTB video > SUPER WIDE BANNER ####### */
.super-wide-banner--htb-video {
    background: url('//next.worten.pt/i/b53fcdb06b5812c157de64a650ddb55cac27ebb9') no-repeat bottom center, -webkit-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/b53fcdb06b5812c157de64a650ddb55cac27ebb9') no-repeat bottom center, -o-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/b53fcdb06b5812c157de64a650ddb55cac27ebb9') no-repeat bottom center, -moz-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/b53fcdb06b5812c157de64a650ddb55cac27ebb9') no-repeat bottom center, linear-gradient(#BBC2C9, #848C97);
	height: 400px;
}

/* ####### HTB compactas > SUPER WIDE BANNER ####### */
.super-wide-banner--htb-compactas {
    background: url('//next.worten.pt/i/8a6358db84d77b76a4b842cf56c3e35f3ba0ae6d') no-repeat bottom center, -webkit-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/8a6358db84d77b76a4b842cf56c3e35f3ba0ae6d') no-repeat bottom center, -o-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/8a6358db84d77b76a4b842cf56c3e35f3ba0ae6d') no-repeat bottom center, -moz-linear-gradient(#BBC2C9, #848C97);
    background: url('//next.worten.pt/i/8a6358db84d77b76a4b842cf56c3e35f3ba0ae6d') no-repeat bottom center, linear-gradient(#BBC2C9, #848C97);
	height: 400px;
}


/* ####### MEDIA QUERIES ###### */


@media only screen and (max-width: 768px) {
  .super-wide-banner{
     height: 280px !important;
  }
  .super-wide-banner-title--servicos{
	  padding-top: 7rem !important;
	  font-size: 2.5rem !important;
	}
	.super-shadow-box--super-wide-banner{
		padding: 1rem !important;
	}
	.super-wide-banner-box-content{
		line-height: 1.3;
	}
}

/* ####### button ###### */
.w-button-primary {
    display: inline-block;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: background-color .25s ease-out,color .25s ease-out;
    border: 1px solid transparent !important;
    border-radius: 0;
    padding: .85em 1em;
    margin: 0 0 16px;
    margin: 0 0 1rem;
    font-size: 14.4px;
    font-size: .9rem;
    background-color: #e41a15 !important;
    color: #fff !important;
    box-shadow: inset 0 -3px #c21612;
}

.to-right{float:right; text-align:right;}